/*----------------------------------------------------------------------------------------------
@ SABB CONTAINERS StyleSheet
@ Version 1.0
@ Top Level Containers
----------------------------------------------------------------------------------------------*/


div.containerGlobal {
	width:989px!important;
	padding-right:15!important;
}
div.containerLogoArea {
	width: 350px;
	float: left;
	clear:left;
}
div.containerTabMenu {
	width:100%;
	float:left;
}
div.containerBreadCrumb {
	width:600px;
	height:15px;
	float:left;
}
div.containerFooter {
	width: 100%;
	float: left;
}
div.containerEntity {
	width: 100%;
}
div.containerMain {
	width: 100%;
	padding-left:10px;
	float:left;
	_margin-top:-17px;
	/*margin-top:5px;*/
}
.topspacing{ margin-top:5px; _margin-top:22px;}
div.containerOuterContent {
	float:left;
}

div.containerOuterContentHM {
	float:left;
}
div.containerControlOne, div.containerControlTwo, div.containerControlThree, div.containerControlFour, div.containerContent, div.containerOuterContent div.containerOuterContentHM {
	float:left;
}
div.containerControlLeftRight div.containerContent {
	width:665px;
}
div.containerControlLeftRight div.containerControlOne div.hsbcColumn {
	width: 650px;
}

/*---------------Top Level Container for Search Pages----------------*/

div.containerControlLeftRight div.containerControlOne div.hsbcColumnSearch {
	width: 850px;
}
div.containerControlRight div.containerControlOne div.hsbcColumnSearch {
	width: 970px;
}
/*---------------End Top Level Container for Search Pages----------------*/

div.containerControlRight div.containerLeftNav {
	display:none;
}
div.containerControlRight div.containerContent {
	width:801px;
	float:left;
}
div.containerControlRight div.containerControlOne div.hsbcColumn {
	width: 805px;
}
div.containerControlRight div.containerControlOne div.hsbcColumn .hsbcContent {
	margin:0px;
}
div.containerControlRight div.containerControlTwo div.hsbcColumn {
	width: 395px;
}
div.containerControlRight div.containerControlFour div.hsbcColumn {
	width:144px;
}
div.containerControlRight div.containerOuterContent {
	width:978px !important;
	padding-left:14px;
}
div.containerControlRight div.containerOuterContentHM {
	width:978px !important;
	padding-left:14px;
}
div.containerControlLeftRight div.containerOuterContent {
	width:833px!important;
}
div.containerControlLeftRight div.containerOuterContentHM {
	width:833px!important;
}
div.containerControlLeftRight div.containerRightTools {
	float:left;
}
div.hsbcColumn {
	float:left;
}
div.hsbcContent {
	margin-right:16px;
	width:auto;
	float:none;
}
div.containerLeftNav {
	width:140px;
	margin-right: 16px;
	float:left;
	margin-top: 29px;
}
div.containerRightTools {
	width:166px;
	float:left;
}
div.containerHomeRightTools {
	width:176px;
	float:left;
}
div.containerMain {
	padding-left: 0;
}
div.containerRightTools {
	margin-top: 8px;
}
div.containerHomeRightTools {
	margin-top: 4px;
}
.topSpace {
	padding-top:10px;
}
div.floatLeft {
	float: left;
	
}
